package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF4C7Data {

    private Map<String, Object> params;
    
    public MWF4C7Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsAppkey() {
        return (String) params.get("RS_APPKEY");
    }

    public String rsProductclass() {
        return (String) params.get("RS_PRODUCTCLASS");
    } 

}
